.directory #content {
    box-sizing: border-box;
    padding-bottom: 15px
}

.grid3 {
    display: grid;
    gap: 15px;
    max-width: 1800px;
    margin: auto;
    padding: 0 15px;

    img {
        width: 100%;
        display: block;
        z-index: 70;
        position: relative;
        border-radius: var(--border-radius);
        -webkit-border-radius: var(--border-radius);
        -moz-border-radius: var(--border-radius);
        -ms-border-radius: var(--border-radius);
        -o-border-radius: var(--border-radius);
        transition: filter .2s ease-in-out;
        -webkit-transition: filter .2s ease-in-out;
        -moz-transition: filter .2s ease-in-out;
        -ms-transition: filter .2s ease-in-out;
        -o-transition: filter .2s ease-in-out;
        filter: brightness(100%);
        -webkit-filter: brightness(100%);
        box-shadow: 0 0 30px #00000066
    }

    a {
        text-decoration: none!important;
    }

    a:hover img {
        filter: brightness(70%);
        -webkit-filter: brightness(70%);
        transition: filter .2s;
        -webkit-transition: filter .2s;
        -moz-transition: filter .2s;
        -ms-transition: filter .2s;
        -o-transition: filter .2s;
    }

    h2 {
        width: 100%;
        box-sizing: border-box;
        padding: 20px 20px 0;
        display: block;
        text-align: center;
        margin: auto;
        color: var(--font)
    }

    h2:hover {
        color: var(--font);
    }

    a:active h2 {
        color: var(--accent);
        -webkit-transition: none;
        -o-transition: none;
        transition: none;
        -moz-transition: none;
        -ms-transition: none;
    }

    .sub-div {
        padding: 0 15px;
    }
}

@media only screen and (min-width:1000px) {
    .grid3 {
        grid-template-columns: 1fr 1fr 1fr;

        .pos {
            margin-bottom: 30px!important;
        }
    }
}

@media only screen and (max-width:1000px) and (min-width:600px) {
    .grid3 {
        grid-template-columns: 1fr 1fr;

        .pos {
            margin-bottom: 30px!important;
        }
    }
}

@media only screen and (max-width:600px) {
    .grid3 {
        grid-template-columns: 1fr;

        .pos {
            margin-bottom: 20px!important;
        }
    }
}